div.table-wrap{
	overflow-x:auto;
}

table.t2 tr:nth-child(odd){
	background-color: #dae9f5;
}

table.t2 tr:nth-child(even){
	background-color: #ffffff;
}

@media only screen 
and (min-width : 480px){
	a{color:#349;font-size:10pt;text-decoration:none;}
	a:hover{text-decoration:underline;}
	a.margin{display:inline-block;margin-right:20px;}
	body{background-color:#fff;font-family:tahoma;font-size:10pt;color:#000;margin:0px;}
	div.b{margin:10px;}
	div.labelTextarea * {vertical-align:top;}
	div.link{background-color:#efe;border:1px solid #0a0;margin:20px;padding:10px;text-align:left;width:350px;}
	div.link2 a{display:inline-block;padding:8px 10px 8px 10px;border:1px solid #e6e6e6;margin-right:-1px;cursor:pointer;}
	div.list{overflow:auto;}
	div.login{padding:10px;text-align:center;}
	div.m{margin-top:5px;}
	div.m a{border:1px solid #fff;padding:5px 10px 5px 10px;display:inline-block;text-decoration:none;color:#349;font-size:10pt;margin-right:5px;-moz-transition: 0.3s all;-webkit-transition:0.3s all;}
	div.m a:hover{border:1px solid #76ab71;}
	div.m a.b{display:none;}
	div.notice {background-color:#f00;color:#fff;font-weight:bold;}
	div.notice a{color:#fff;display:block;padding:10px;text-decoration:none;}
	div.msg{padding:20px;border:1px solid #349;color:#349;background-color:#CEF;margin-top:10px;margin-bottom:10px;}
	div.offer{background-color:#fee;border:1px solid #a00;margin:20px;padding:10px;text-align:left;width:350px;}
	div.paging a{padding:5px 10px 5px 10px;display:inline-block;text-decoration:none;color:#999;font-size:8pt;font-weight:bold;border:1px solid #e6e6e6;margin-right:3px;}
	div.paging a:hover{border:1px solid #000;color:#000;}
	div.paging a.selected{border:1px solid #76ab71;color:#76ab71;}
	div.paging .h{background-color:#67b;color:#fff;}
	div.post{border-bottom:1px solid #e6e6e6;font-size:8pt;padding:10px 0px 10px 0px;}
	div.post span.note{display:block;font-size:7pt;margin-top:10px;}
	div.post2{font-size:8pt;margin-top:-1px;border:1px solid #e6e6e6;padding:10px;}
	div.post3{font-size:8pt;padding:5px;}
	form{margin-top:10px;margin-bottom:10px;}
	form .ac{background-color:#fff;position:absolute;top:-20px;left:0px;width:200px;z-index:5;-moz-box-shadow: 0px 1px 5px #666;-webkit-box-shadow: 0px 1px 5px #666;box-shadow: 0px 1px 5px #666;}
	form .ac li{list-style:none;}
	form .ac li a{color:#000;padding:5px;display:block;text-decoration:none;cursor:pointer;}
	form .ac li a:hover{background-color:#349;color:#fff;}
	h1,h2{font-size:12pt;}
	input[type='text'],input[type='password'],input[type='checkbox'],.textbox{border:1px solid #e6e6e6;font-size:14px;outline:none;padding:5px;-moz-transition: 0.3s all;-webkit-transition:0.3s all;}
	input[type='text']:hover,input[type='password']:hover,input[type='checkbox']:hover,.textbox:hover{border:1px solid #76ab71;}
	.textbox2{border:1px solid #e6e6e6;font-size:10pt;outline:none;padding:5px;width:500px;-moz-transition: 0.3s all;-webkit-transition:0.3s all;}
	.textbox2:hover{border:1px solid #76ab71;}
	.textbox2e{background-color:#fee;border-top:1px solid #600;border-left:1px solid #600;border-right:1px solid #a00;border-bottom:1px solid #a00;font-size:8pt;padding-left:3px;width:500px;}
	.textbox3{border:1px solid #e6e6e6;font-size:10pt;outline:none;padding:5px;width:100px;}
	.textbox3e{background-color:#fee;border-top:1px solid #600;border-left:1px solid #600;border-right:1px solid #a00;border-bottom:1px solid #a00;font-size:8pt;padding-left:3px;width:100px;}
	input[type='submit'],input[type='button']{border:1px solid #666;cursor:pointer;font-size:10pt;padding:5px 20px 5px 20px;-moz-transition: 0.3s all;-webkit-transition:0.3s all;}
	input[type='submit']:hover,input[type='button']:hover{background-color:#e6e6e6;border:1px solid #76ab71;}
	span.green{color:#187e00;}
	span.label{display:inline-block;font-size:10pt;margin-top:5px;margin-bottom:5px;width:130px;}
	span.labele{color:#f00;display:inline-block;font-size:8pt;width:130px;margin-bottom:5px;}
	span.lightgreen{color:#99fa00;}
	span.red{color:#c00;}
	span.yellow{color:#cc0;}
	table.f{width:100%;border-spacing:0;border:0px;}
	table.f td{border-bottom:1px solid #fff;padding:0px;}
	table.f td.search{background-color:#a3b9c4;padding:3px;}
	table.billCustomer{width:100%;border-spacing:0;border-collapse:collapse;}
	table.billCustomer td{background-color:#f3f3f3;border-bottom:1px solid #fff;padding:0px 3px 0px 3px;}
	table.billCustomer td input[type='text'],table.billCustomer td input[type='password']{margin:0px;border:0px;height:100%;width:99%;outline:none;background-color:#f3f3f3;padding:5px;}
	table.billCustomer td input[type='text']:focus,table.billCustomer td input[type='password']:focus{background-color:#f9f9f9;}
	table.billCustomer td input[type='text']:hover,table.billCustomer td input[type='password']:hover{background-color:#f6f6f6;}
	table.billCustomer td select{margin:0px;border:1px solid #f3f3f3;height:100%;width:100%;outline:none;background-color:#f3f3f3;padding:5px;}
	table.billCustomer td select:focus{background-color:#f9f9f9;}
	table.billCustomer td select:hover{background-color:#f6f6f6;}
	table.billCustomer td textarea{margin:1px 0px 0px 0px;border:0px;height:100%;width:100%;outline:none;background-color:#f3f3f3;padding:0px;}
	table.billCustomer td textarea:focus{background-color:#f9f9f9;}
	table.billCustomer td textarea:hover{background-color:#f6f6f6;}
	table.billCustomer th{background-color:#ced9de;color:#3f3f3f;border-bottom:1px solid #fff;border-right:1px solid #fff;font-weight:normal;padding:3px 10px 3px 3px;text-align:right;width:140px;}
	table.itemlist{width:100%;border-spacing:0;border-collapse:collapse;border:0px;}
	table.itemlist th{background-color:#eeeeee;padding:3px;}
	table.itemlist td{background-color:#f3f3f3;padding:3px;}
	table.t{width:100%;border-spacing:0;}
	table.t td{font-size:14px;padding:8px 12px;}
	table.t th{border-bottom:1px border-bottom:1px solid #e6e6e6;padding:5px;}
	table.t td.green{color:#0a0;}
	table.t td.highlight{background-color:#aef3ff;}
	table.t td.red{color:#e00;}
	table.t td a{color:#349;cursor:pointer;font-size:10pt;text-decoration:none;}
	table.t td a:hover{text-decoration:underline;}
	table.t td a.bold{font-weight:bold;}
	table.t td a.light-green{color:#4bfd69;}
	table.t td a.green{color:#0a0;}
	table.t td a.orange{color:#d70;}
	table.t td a.red{color:#e00;}
	table.t td form{margin:0px;}
	table.t td input[type='submit']{font-size:14px;margin:0px;padding:5px;outline:none;}
	table.t td input[type='text']{font-size:14px;margin:0px;padding:5px;utline:none;}
	table.t td input[type='text']:focus{background-color:#ffc;}
	table.t td input[type='text']:hover{background-color:#ffe;}
	table.t tr:hover td{background-color:#f5f7f3;}
	table.t tr.obsolete td{background-color:#fcf7ed;}	
	table.t tr.nolist td{background-color:#fcedef;}
	table.t tr.packing td{background-color:#f5f7f3;}
}

@media only screen 
and (max-width : 479px){
	a{color:#349;font-size:10pt;text-decoration:none;}
	a:hover{text-decoration:underline;}
	a.margin{display:inline-block;margin-right:20px;}
	body{background-color:#fff;font-family:tahoma;font-size:10pt;color:#000;margin:0px;}
	div.b{margin:10px;}
	div.labelTextarea * {vertical-align:top;}
	div.link{background-color:#efe;border:1px solid #0a0;margin:20px;padding:10px;text-align:left;width:350px;}
	div.link2 a{display:inline-block;padding:8px 10px 8px 10px;border:1px solid #e6e6e6;margin-right:-1px;cursor:pointer;}
	div.list{overflow:auto;}
	div.login{padding:10px;text-align:center;}
	div.m{margin-top:5px;}
	div.m a{border:1px solid #e6e6e6;display:none;margin-bottom:-1px;padding:10px;text-decoration:none;color:#349;font-size:10pt;-moz-transition: 0.3s all;-webkit-transition:0.3s all;}
	div.m a:hover{border:1px solid #76ab71;position:relative;z-index:1;}
	div.m a.b{display:block;cursor:pointer;font-weight:bold;}
	div.m2 {white-space: nowrap;overflow-x: auto;overflow-y: hidden;-webkit-overflow-scrolling: touch;padding: 5px 0;}
	div.notice {background-color:#f00;color:#fff;font-weight:bold;}
	div.notice a{color:#fff;display:block;padding:10px;text-decoration:none;}
	div.msg{padding:20px;border:1px solid #349;color:#349;background-color:#CEF;margin-top:10px;margin-bottom:10px;}
	div.offer{background-color:#fee;border:1px solid #a00;margin:20px;padding:10px;text-align:left;width:350px;}
	div.paging{white-space:nowrap;overflow-x:auto;}
	div.paging a{padding:10px;display:inline-block;text-decoration:none;color:#349;font-size:8pt;font-weight:bold;border:1px solid #67b;margin-right:5px;}
	div.paging a:hover{text-decoration:underline;}
	div.post{border-bottom:1px solid #e6e6e6;font-size:8pt;padding:10px 0px 10px 0px;}
	div.post span.note{display:block;font-size:7pt;margin-top:10px;}
	div.post2{font-size:8pt;margin-top:-1px;border:1px solid #e6e6e6;padding:10px;}
	div.post3{font-size:8pt;padding:5px;}
	form{margin-top:10px;margin-bottom:10px;}
	form .ac{background-color:#fff;position:absolute;top:-20px;left:0px;width:200px;z-index:5;-moz-box-shadow: 0px 1px 5px #666;-webkit-box-shadow: 0px 1px 5px #666;box-shadow: 0px 1px 5px #666;}
	form .ac li{list-style:none;}
	form .ac li a{color:#000;padding:5px;display:block;text-decoration:none;cursor:pointer;}
	form .ac li a:hover{background-color:#349;color:#fff;}
	h1,h2{font-size:12pt;}
	input[type='checkbox']{}
	input[type='text'],input[type='password'],.textbox{border:1px solid #e6e6e6;font-size:10pt;outline:none;padding:5px;-moz-transition: 0.3s all;-webkit-transition:0.3s all;width:95%;}
	input[type='text']:hover,input[type='password']:hover,input[type='checkbox']:hover,.textbox:hover{border:1px solid #76ab71;}
	.textbox2{border:1px solid #e6e6e6;font-size:10pt;outline:none;padding:5px;width:95%;-moz-transition: 0.3s all;-webkit-transition:0.3s all;}
	.textbox2:hover{border:1px solid #76ab71;}
	.textbox2e{background-color:#fee;border-top:1px solid #600;border-left:1px solid #600;border-right:1px solid #a00;border-bottom:1px solid #a00;font-size:8pt;padding-left:3px;width:500px;}
	.textbox3{border-top:1px solid #000;border-left:1px solid #000;border-right:1px solid #999;border-bottom:1px solid #999;font-size:8pt;padding-left:3px;width:100px;}
	.textbox3e{background-color:#fee;border-top:1px solid #600;border-left:1px solid #600;border-right:1px solid #a00;border-bottom:1px solid #a00;font-size:8pt;padding-left:3px;width:100px;}
	input[type='submit'],input[type='button']{border:1px solid #666;cursor:pointer;font-size:10pt;padding:10px 20px 10px 20px;-moz-transition: 0.3s all;-webkit-transition:0.3s all;}
	input[type='submit']:hover,input[type='button']:hover{background-color:#e6e6e6;border:1px solid #76ab71;}
	span.green{color:#187e00;}
	span.h{display:none;}
	span.label{display:inline-block;font-size:10pt;width:100px;margin-top:5px;margin-bottom:5px;}
	span.labele{color:#f00;display:inline-block;font-size:8pt;width:100px;margin-bottom:5px;}
	span.lightgreen{color:#99fa00;}
	span.red{color:#c00;}
	span.yellow{color:#cc0;}
	table.f{width:100%;border-spacing:0;border:0px;}
	table.f td{border-bottom:1px solid #fff;padding:0px;}
	table.f td.search{background-color:#a3b9c4;padding:3px;}
	table.billCustomer{width:100%;border-spacing:0;border-collapse:collapse;}
	table.billCustomer td{background-color:#f3f3f3;border-bottom:1px solid #fff;padding:3px;}
	table.billCustomer td input[type='text'],table.billCustomer td input[type='password']{margin:0px;border:0px;height:100%;width:100%;outline:none;background-color:#f3f3f3;padding:0px;}
	table.billCustomer td input[type='text']:focus,table.billCustomer td input[type='password']:focus{background-color:#f9f9f9;}
	table.billCustomer td input[type='text']:hover,table.billCustomer td input[type='password']:hover{background-color:#f6f6f6;}
	table.billCustomer td select{margin:0px;border:0px;height:100%;width:100%;outline:none;background-color:#f3f3f3;padding:0px;}
	table.billCustomer td select:focus{background-color:#f9f9f9;}
	table.billCustomer td select:hover{background-color:#f6f6f6;}
	table.billCustomer td textarea{margin:1px 0px 0px 0px;border:0px;height:100%;width:100%;outline:none;background-color:#f3f3f3;padding:0px;}
	table.billCustomer td textarea:focus{background-color:#f9f9f9;}
	table.billCustomer td textarea:hover{background-color:#f6f6f6;}
	table.billCustomer th{background-color:#ced9de;color:#3f3f3f;border-bottom:1px solid #fff;border-right:1px solid #fff;font-weight:normal;padding:3px 10px 3px 3px;text-align:right;width:120px;}
	table.itemlist{width:100%;border-spacing:0;border-collapse:collapse;border:0px;}
	table.itemlist th{background-color:#eeeeee;padding:3px;}
	table.itemlist td{background-color:#f3f3f3;padding:3px;}
	table.t{width:100%;border-spacing:0;}
	table.t td{font-size:12px;padding:4px 6px;}
	table.t td.green{color:#0a0;}
	table.t td.h{display:none;}
	table.t td.red{color:#e00;}
	table.t td a{color:#349;font-size:9pt;text-decoration:none;}
	table.t td a:hover{text-decoration:underline;}
	table.t td a.bold{font-weight:bold;}
	table.t td a.light-green{color:#4bfd69;}
	table.t td a.green{color:#0a0;}
	table.t td a.orange{color:#d70;}
	table.t td a.red{color:#e00;}
	table.t td input[type='text']{font-size:12px;margin:0px;padding:5px;outline:none;}
	table.t td input[type='text']:focus{background-color:#ffc;}
	table.t td input[type='text']:hover{background-color:#ffe;}
	table.t th{border-bottom:1px solid #e6e6e6;border-left:1px solid #e6e6e6;padding:5px;}
	table.t th.h{display:none;}
	table.t tr:hover td{background-color:#f5f7f3;}
}

@media only screen 
and (max-device-width : 479px){
	a{color:#349;font-size:10pt;text-decoration:none;}
	a:hover{text-decoration:underline;}
	a.margin{display:inline-block;margin-right:20px;}
	body{background-color:#fff;font-family:tahoma;font-size:10pt;color:#000;margin:0px;}
	div.b{margin:10px;}
	div.labelTextarea * {vertical-align:top;}
	div.link{background-color:#efe;border:1px solid #0a0;margin:20px;padding:10px;text-align:left;width:350px;}
	div.link2 a{display:inline-block;padding:8px 10px 8px 10px;border:1px solid #e6e6e6;margin-right:-1px;cursor:pointer;}
	div.list{overflow:auto;}
	div.login{padding:10px;text-align:center;}
	div.m{margin-top:5px;}
	div.m a{border:1px solid #e6e6e6;display:none;margin-bottom:-1px;padding:10px;text-decoration:none;color:#349;font-size:10pt;-moz-transition: 0.3s all;-webkit-transition:0.3s all;}
	div.m a:hover{border:1px solid #76ab71;position:relative;z-index:1;}
	div.m a.b{display:block;cursor:pointer;font-weight:bold;}
	div.m2 {white-space: nowrap;overflow-x: auto;overflow-y: hidden;-webkit-overflow-scrolling: touch;padding: 5px 0;}
	div.msg{padding:20px;border:1px solid #349;color:#349;background-color:#CEF;margin-top:10px;margin-bottom:10px;}
	div.notice {background-color:#f00;color:#fff;font-weight:bold;}
	div.notice a{color:#fff;display:block;padding:10px;text-decoration:none;}
	div.offer{background-color:#fee;border:1px solid #a00;margin:20px;padding:10px;text-align:left;width:350px;}
	div.paging{white-space:nowrap;overflow-x:auto;}
	div.paging a{padding:10px;display:inline-block;text-decoration:none;color:#349;font-size:8pt;font-weight:bold;border:1px solid #67b;margin-right:5px;}
	div.paging a:hover{text-decoration:underline;}
	div.post{border-bottom:1px solid #e6e6e6;font-size:8pt;padding:10px 0px 10px 0px;}
	div.post span.note{display:block;font-size:7pt;margin-top:10px;}
	div.post2{font-size:8pt;margin-top:-1px;border:1px solid #e6e6e6;padding:10px;}
	div.post3{font-size:8pt;padding:5px;}
	form{margin-top:10px;margin-bottom:10px;}
	form .ac{background-color:#fff;position:absolute;top:-20px;left:0px;width:200px;z-index:5;-moz-box-shadow: 0px 1px 5px #666;-webkit-box-shadow: 0px 1px 5px #666;box-shadow: 0px 1px 5px #666;}
	form .ac li{list-style:none;}
	form .ac li a{color:#000;padding:5px;display:block;text-decoration:none;cursor:pointer;}
	form .ac li a:hover{background-color:#349;color:#fff;}
	h1,h2{font-size:12pt;}
	input[type='checkbox']{}
	input[type='text'],input[type='password'],.textbox{border:1px solid #e6e6e6;font-size:10pt;outline:none;padding:5px;-moz-transition: 0.3s all;-webkit-transition:0.3s all;width:95%;}
	input[type='text']:hover,input[type='password']:hover,input[type='checkbox']:hover,.textbox:hover{border:1px solid #76ab71;}
	.textbox2{border:1px solid #e6e6e6;font-size:10pt;outline:none;padding:5px;width:95%;-moz-transition: 0.3s all;-webkit-transition:0.3s all;}
	.textbox2:hover{border:1px solid #76ab71;}
	.textbox2e{background-color:#fee;border-top:1px solid #600;border-left:1px solid #600;border-right:1px solid #a00;border-bottom:1px solid #a00;font-size:8pt;padding-left:3px;width:500px;}
	.textbox3{border-top:1px solid #000;border-left:1px solid #000;border-right:1px solid #999;border-bottom:1px solid #999;font-size:8pt;padding-left:3px;width:100px;}
	.textbox3e{background-color:#fee;border-top:1px solid #600;border-left:1px solid #600;border-right:1px solid #a00;border-bottom:1px solid #a00;font-size:8pt;padding-left:3px;width:100px;}
	input[type='submit'],input[type='button']{border:1px solid #666;cursor:pointer;font-size:10pt;padding:10px 20px 10px 20px;-moz-transition: 0.3s all;-webkit-transition:0.3s all;}
	input[type='submit']:hover,input[type='button']:hover{background-color:#e6e6e6;border:1px solid #76ab71;}
	span.green{color:#187e00;}
	span.h{display:none;}
	span.label{display:inline-block;font-size:10pt;width:100px;margin-top:5px;margin-bottom:5px;}
	span.labele{color:#f00;display:inline-block;font-size:8pt;width:100px;margin-bottom:5px;}
	span.lightgreen{color:#99fa00;}
	span.red{color:#c00;}
	span.yellow{color:#cc0;}
	table.f{width:100%;border-spacing:0;border:0px;}
	table.f td{border-bottom:1px solid #fff;padding:0px;}
	table.f td.search{background-color:#a3b9c4;padding:3px;}
	table.billCustomer{width:100%;border-spacing:0;border-collapse:collapse;}
	table.billCustomer td{background-color:#f3f3f3;border-bottom:1px solid #fff;padding:3px;}
	table.billCustomer td input[type='text'],table.billCustomer td input[type='password']{margin:0px;border:0px;height:100%;width:100%;outline:none;background-color:#f3f3f3;padding:0px;}
	table.billCustomer td input[type='text']:focus,table.billCustomer td input[type='password']:focus{background-color:#f9f9f9;}
	table.billCustomer td input[type='text']:hover,table.billCustomer td input[type='password']:hover{background-color:#f6f6f6;}
	table.billCustomer td select{margin:0px;border:0px;height:100%;width:100%;outline:none;background-color:#f3f3f3;padding:0px;}
	table.billCustomer td select:focus{background-color:#f9f9f9;}
	table.billCustomer td select:hover{background-color:#f6f6f6;}
	table.billCustomer td textarea{margin:1px 0px 0px 0px;border:0px;height:100%;width:100%;outline:none;background-color:#f3f3f3;padding:0px;}
	table.billCustomer td textarea:focus{background-color:#f9f9f9;}
	table.billCustomer td textarea:hover{background-color:#f6f6f6;}
	table.billCustomer th{background-color:#ced9de;color:#3f3f3f;border-bottom:1px solid #fff;border-right:1px solid #fff;font-weight:normal;padding:3px 10px 3px 3px;text-align:right;width:120px;}
	table.itemlist{width:100%;border-spacing:0;border-collapse:collapse;border:0px;}
	table.itemlist th{background-color:#eeeeee;padding:3px;}
	table.itemlist td{background-color:#f3f3f3;padding:3px;}
	table.t{width:100%;border-spacing:0;}
	table.t td{font-size:12px;padding:4px 6px;}
	table.t td.green{color:#0a0;}
	table.t td.h{display:none;}
	table.t td.red{color:#e00;}
	table.t td a{color:#349;font-size:9pt;text-decoration:none;}
	table.t td a:hover{text-decoration:underline;}
	table.t td a.bold{font-weight:bold;}
	table.t td a.light-green{color:#4bfd69;}
	table.t td a.green{color:#0a0;}
	table.t td a.orange{color:#d70;}
	table.t td a.red{color:#e00;}
	table.t td input[type='text']{font-size:12px;margin:0px;padding:5px;outline:none;}
	table.t td input[type='text']:focus{background-color:#ffc;}
	table.t td input[type='text']:hover{background-color:#ffe;}
	table.t th{border-bottom:1px solid #e6e6e6;border-left:1px solid #e6e6e6;padding:5px;}
	table.t th.h{display:none;}
	table.t tr:hover td{background-color:#f5f7f3;}
}